Bug 809298 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3a09b157751914f5cdd846b1f6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 22:49 EDT by Weparo
Modified: 2013-02-13 15:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:29:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.01 KB, text/plain)
2012-04-02 22:49 EDT, Weparo
no flags Details
File: maps (50.11 KB, text/plain)
2012-04-02 22:49 EDT, Weparo
no flags Details
File: xsession_errors (20.07 KB, text/plain)
2012-04-02 22:49 EDT, Weparo
no flags Details
File: var_log_messages (14.37 KB, text/plain)
2012-04-02 22:49 EDT, Weparo
no flags Details
File: backtrace (39.11 KB, text/plain)
2012-04-02 22:49 EDT, Weparo
no flags Details

  None (edit)
Description Weparo 2012-04-02 22:49:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-8.fc16.i686
pid:            2415
pwd:            /home/robert
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Mon 02 Apr 2012 08:32:31 PM MDT
uid:            1000
username:       robert

backtrace:      Text file, 40046 bytes
dso_list:       Text file, 20487 bytes
maps:           Text file, 51315 bytes
var_log_messages: Text file, 14718 bytes
xsession_errors: Text file, 20553 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=weparo.netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8855b303fd259c616d40f25a00000063-1333419953.368709-813772535
:GNOME_KEYRING_CONTROL=/tmp/keyring-57xE3d
:IMSETTINGS_MODULE=none
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/.local/bin:/home/robert/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1937
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aGC7qPBAMa,guid=9459aeb972fb4e0c43d9dcd00000017d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-robert-J16e4k/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1946,unix/unix:/tmp/.ICE-unix/1946
:GPG_AGENT_INFO=/tmp/keyring-57xE3d/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-57xE3d/ssh
:DESKTOP_AUTOSTART_ID=1024615fcd2b4edd53133341995454539200000019460000

smolt_data:
:
:
:General
:=================================
:UUID: 4897ca18-7bfa-4c80-9587-68c8d562521c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3191.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2007
:System Swap: 2872
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N130 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:5197:49245) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5197:49245) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:5197:49245) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10200:5197:49245) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:5197:49245) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49245) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49245) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10180:5197:49245) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10185:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5197:49245) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49245) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49245) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_weparo-lv_root / ext4 4096 4096 13092026 11537158 11406126 3276800 3132747 3132747
:/dev/sda1 /boot ext4 1024 1024 508745 410716 385116 128016 127739 127739
:/dev/mapper/vg_weparo-lv_home /home ext4 4096 4096 20292237 3408490 2392273 5087232 5069455 5069455
:
Comment 1 Weparo 2012-04-02 22:49:45 EDT
Created attachment 574717 [details]
File: dso_list
Comment 2 Weparo 2012-04-02 22:49:47 EDT
Created attachment 574718 [details]
File: maps
Comment 3 Weparo 2012-04-02 22:49:49 EDT
Created attachment 574719 [details]
File: xsession_errors
Comment 4 Weparo 2012-04-02 22:49:51 EDT
Created attachment 574720 [details]
File: var_log_messages
Comment 5 Weparo 2012-04-02 22:49:54 EDT
Created attachment 574721 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:37:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:29:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.